Internet-Geräte

Siehe neueste

Brauche Firmware-Update auf 2.0.18 wegen bekannter Probleme beim CGA4233DE

ichwilldochnur
Daten-Fan

Hallo,

 

ich bräuchte ein FW-Update für den CGA4233DE auf 2.0.18, analog zu diesem Thread[1]. An wen darf ich mich hier wenden? Die Mitarbeiter am Telefon haben entweder Musik angemacht und aufgelegt oder konnten mir die Auskunft geben, das dies für sie gar nicht möglich sei.

 

Danke,

Leo

 

[1] https://forum.vodafone.de/t5/Internet-Ger%C3%A4te/Brauche-Firmware-Update-auf-2-0-18-wegen-bekannter...

Mehr anzeigen
1 Antwort 1
Jens
Moderator

Hallo Leo,

 

kannst Du bitte zusammenfassen, welche Beeinträchtigung bei Dir vorliegt?

 

Grüße

Jens

Zeigt, welche Beiträge Ihr cool findet – klickt auf „Gefällt mir“!


Alles Easy How To Hilfe !

Öffentliche Lösungen helfen allen – schreib uns daher bitte einen Beitrag statt einer unaufgeforderten PN.
Private Daten erfragen wir bei Bedarf.

Mehr anzeigen